<div class='header-ad' style="<%= @header.style_for_header unless @header.style_for_header.nil? %>">
     <div class="logo" style="float:left; width:20%; margin-left:5%;" >
      <%= image_tag (@header.logo ? @header.logo_url : 'default_logo.png' ), :id => 'header-ad-img' %>
     </div><!--header_logo-->
     <div class="" style="float:right; width:70%;  margin-right:5%;">
        <%if @header.add_back_button  %>
         <div class="" style="float:right; margin-top:10px;">
          <button id='header-back-btn' class="ios-6-arrow left light" data-title="Light arrow" style="margin-left:15px;background: white;color: saddlebrown;border: 1px solid #e3e3e3;padding: 5px 12px;border-bottom-right-radius: 8px;border-top-left-radius: 11px;cursor: pointer;">Back</button>
         </div>    
        <%else %>
          <div class="" style="float:right; margin-top:10px;">
          <button id='header-back-btn' class="ios-6-arrow left light" data-title="Light arrow" style="margin-left:15px;background: white;color: saddlebrown;border: 1px solid #e3e3e3;padding: 5px 12px;border-bottom-right-radius: 8px;border-top-left-radius: 11px;cursor: pointer;display: none;">Back</button>
         </div>    
        <%end %>
       <div class="" style="float:right; margin-top:10px;">
        <%= text_field_tag 'email', nil, placeholder: 'Enter email address'  %>
        <%= button_tag "submit" %>
       </div>
        <%if !(@header.twitter_page.nil?) && (@header.twitter_page != "") %>
       <div id="header-ad-soc-head" style="float:right; margin-top:10px">
        <a href='http://twitter.com/share?url=<%= CGI::escape(root_url) %>&text=<%= CGI::escape(@header.twitter_page) %>' style='margin-right:15px' class='twit' target='_blank'>
        <img src='http://www.apkreleases.com/wp-content/themes/apkr-1.3/images/twitter.png' >
        </a>
        <a href='https://www.facebook.com/sharer/sharer.php?u=<%= CGI::escape(@header.fb_page) %>' style='margin-right:25px' class='fb' target='_blank'>
        <img src='http://india.gov.in/sites/default/themes/indiaportal/images/facebook32x32.png' ></a>
       </div>
        <%else %>
       <div id="header-ad-soc-head" style="float:right; margin-top:10px;display:none">
        <a href='http://twitter.com/share?url=' style='margin-right:15px' class='twit' target='_blank'>
        <img src='http://www.apkreleases.com/wp-content/themes/apkr-1.3/images/twitter.png' >
        </a>
        <a href='https://www.facebook.com/sharer/sharer.php?u=' style='margin-right:25px' class='fb' target='_blank'>
        <img src='http://india.gov.in/sites/default/themes/indiaportal/images/facebook32x32.png' ></a>
       </div>
         <%end %>
     <!-- <div class="back-button_container split-col col-md-3">
      <div class="fb-like" data-href="https://developers.facebook.com/docs/plugins/" data-layout="button" data-action="like" data-show-faces="false" data-share="false"></div>
      
      <a href="<%= @header.twitter_page %>" class="twitter-share-button" data-lang="en">Tweet</a>
      <%= link_to image_tag('back_button.png',:id => 'back_button'),'' if @header.add_back_button!=false %>
     </div> -->
     <div class="clear_fix" style="width:100%; clear:both;"></div>
     
     </div><!--heddr_right-->
     <div class="clear_fix" style="width:100%; clear:both;"></div>

</div><!--header-ad-->